<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.project.ui">
    <module_version install_time="1566396633308" last="true" origin="Ant" specification_version="1.80">
        <file crc="1883419418" name="config/Modules/org-netbeans-modules-java-project-ui.xml"/>
        <file crc="408801038" name="modules/org-netbeans-modules-java-project-ui.jar"/>
    </module_version>
</module>
